@charset "utf-8";

html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	background:#221e1f;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	color:#666;
}

h1 {
	font:1.8em "Lucida Grande", "Lucida Sans Unicode", georgia, serif;
	margin:0.3em 0;
	color:#10597f;
}

h2 {
	font:1.3em "Lucida Grande", "Lucida Sans Unicode", georgia, serif;
	margin:0 0 0.3em 0;
	color:#10597f;
}
a {
	color:orange;
}

p {
	line-height:1.5;
	margin:0 0 1em;
}

div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:960px;
	background:#eeece2;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}

div#header {
	padding:29px 1em 0 1em;
	background:#ddd url(../img/header-bg.png) 0% 0% repeat-x;
	height:170px;
	position:relative;
}

#logo{
	float:left;
	width:251px;
	padding:0;
	margin:0;
	position:absolute;
	left:0;
}

ul#liners{
	font-style:italic;
	font-size:1.1em;
	margin:12px 0 0 0;
	display:block;
	float:right;
	color:#FFF;

}
ul#liners li{
 	padding-bottom:5px;
	padding-left:23px;
	list-style:none;
	background:url(../img/bullet.gif) 0% 20% no-repeat;
}

div#content {
	padding:.2em 1em 5em 1em; /* bottom padding for footer */
	background:#eeece2 url(../img/content-bg.jpg) 0% 0% repeat-x;
}

div#content p {
	padding:0 1em 0 0;
}


div#main{
	width:65%;
	padding: 1em 2% 1em 2%;
	float:left;
}
div#right{
	padding: 3.5em 2% 1em 0;
	position:relative;
	width:25%;
	float:right;
}
div#right h2{
	text-align:right;
	border-bottom:1px solid #221e1f;
	color:#221e1f;
	font-size:1.8em;
	position:relative;
	clear:left;
	display:block;
	margin-top:5px;
}
div#right p{
	padding:0;
}

div#footer {
	position:absolute;
	width:100%;
	bottom:0; /* stick to bottom */
	background:#eeece2;
	border-top:6px double #10597f;
}
div#footer p {
	padding:1em;
	margin:0;
	font-size:1em;
}

div.section{
}
div.inner{

}
div#contact{
	background:#cad0c6 url(../img/mb.gif) top right no-repeat;
	position:relative;
}

div#contact p{
	padding:20px 0px 15px 10px;
	line-height:22px;
}

div#contact p span{
	color:#10597f;
}

div#contact p a{
	color:#10597f;
	font-size:10px;
}


a.mini{
	display:block;
	float:right;

}

a.mini img{
	border:none;
}

.award{
	height:140px;
	background:url(../img/award-bg.gif) 0% 0% repeat-x;
	padding:4px 12px 0 15px;
	border:1px solid #ffff69;
	color:#221e1f;
}
.award h2{
	margin:0 0 20px 40px;
}

.award a{
	display:block;
	float:right;
	margin-top:5px;
}
.award a img{
	border:2px solid #10597f;
}


/**************************************************************

	Lightbox
	v 1.5

**************************************************************/

#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
	z-index:2;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
	z-index:3;
}

.lbLoading {
	background: #fff url(../img/lightbox/loader.gif) no-repeat center;
}

#lbImage {
	border: 10px solid #fff;
}


.photos {
	padding: 3px;
	border: 1px solid #fff;
}

a:hover .photos {
	border: 1px solid #999;
}

.lightboxDesc a {
	color: #999999;
	text-decoration: none;
}

.lightboxDesc a:hover {
	color: #000000;
	text-decoration: none;
}

#lbPrevLink, #lbNextLink {
	display: block;
	width: 63px;
	height: 32px;
	outline: none;
}

#lbPrevLink {
	float: left;
	background: transparent url(../img/lightbox/prevlabel.png) no-repeat left;
}

#lbPrevLink:hover {
	background: transparent url(../img/lightbox/prevlabel.png) no-repeat left;
}

#lbNextLink {
	float: right;
	background: transparent url(../img/lightbox/nextlabel.png) no-repeat right;
}

#lbNextLink:hover {
	background: transparent url(../img/lightbox/nextlabel.png) no-repeat right;
}

#lbControls {
	display: block;
	height: 32px;
}


/**********************************/


#lbBottom {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	clear: both;
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../img/lightbox/closelabel.gif) no-repeat center;
	margin: 0px 0px 0px 0px;
	/*border: 1px solid #000;*/
}

#lbCaption, #lbNumber, #lbDescription {
	margin-right: 71px;
	/*border: 1px solid #000;*/
}

#lbCaption {
	font-weight: bold;
}


.lightboxDesc {
	display: none;
}

/*************************************************************/



/**************************************************************

	SlideShow
	v 1.3

**************************************************************/
.slideshowContainer {
	border: 1px solid #ccc;
	width: 220px;
	height: 158px;
	margin-bottom: 5px;
	cursor: pointer;
}

.loading {
	background: url(../img/lightbox/loader.gif) center no-repeat;
}

.slideshowThumbnail {
	outline: none;
	display:block;
	float:left;
}

.slideshowThumbnail img {
	border: 1px solid white;
	padding: 2px 1px 1px 1px;
}

a:hover.slideshowThumbnail img {
	border: 1px solid #ccc;
}

.current img {
	border: 1px solid red;
	padding: 5px;
}

.outline {
	border: 1px solid orange;
	z-index: 0;
	position: absolute;
	display:none;
}

#thumbnails {
	position:relative;
}

#controls{
	border: 1px solid #ccc;
	background:#FFF;
	padding:2px 5px 2px 15px;
	height:16px;
	width: 200px;
	margin:1px 0;
}
#controls a{
	display:block;
	float:left;
	background-color:#FFFFFF;
	background-position:0% 100%;
	background-repeat:no-repeat;
	width:16px;
	height:16px;
	margin:0 5px;
	outline:none;
}
#controls a:hover, #controls a.active{
	background-position:0% 0%;
}
#play{
	background-image:url(../img/play.gif);
}
#stop{
	background-image:url(../img/stop.gif);
}
#next{
	background-image:url(../img/next.gif);
}
#previous{
	background-image:url(../img/previous.gif);
}
#enlarge{
	background-image:url(../img/enlarge.gif);
}




/*************************************************************/


